﻿
#myTable td {
     padding: 8px 10px !important; 
     font-size: 16px; 
}

.modalheader .close {   
    font-size: 18px;
    opacity: 1 !important;
    position: absolute;
    z-index: 999999;
    right: 10px;
    pointer-events: visible !important;
    top:0px;
    cursor: pointer;
    background: none;
    border: none;
}

.modalheader {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-title {
    font-size: 20px;
}

.txtcheck {
    color: #56e828;
    font-size: 16px;
    padding: 0 5px;
}

.txtwrong {
    padding: 0 5px;
    color: #ff0000;
    font-size: 16px;
}

.sys_check_table {
    width:100%;
    margin-top: 40px;
    margin-left: 30px;
   
}

    .sys_check_table th {
    }

    .sys_check_table td {
        padding: 10px 10px;
        font-size: 15px;
    }
